.renewal
{
      width:958px;
}

.renewal .columns .central
{
    width:640px;
    float:left;
}

.renewal .columns .side
{
    float:right;
	width:266px;
}

.renewal .columns .central .introtext
{
   margin-top:20px;
   margin-bottom:20px;
}

/* Breadcrumb - nav bar */ 

.renewal .breadcrumb
{   background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_bckgr_gray.gif') repeat-x;
   width:100%;
   height:48px;
   border: 1px solid #d7d7d7;
   position: relative;
}

.renewal .breadcrumb .stage1
{
    zoom:1;
    *display:inline;
    position:relative;
    display:inline-block;
    width:255px;
    background-color: #d1eb83;
    height:100%;
    text-align:center;
}

.renewal .breadcrumb.current1 .stage1
{
   width:240px;
background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_bckgr_selected.gif') repeat-x;
}

.renewal .breadcrumb .stage1 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_block_prev_current.gif') no-repeat;
height: 48px;
width: 21px;
position: absolute;
top: 0px;
left: 240px;
}

.renewal .breadcrumb.current1 .stage1 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_block_current_future.gif') no-repeat;
width: 21px;
left: 240px;
}

.renewal .breadcrumb .stage2
{
    zoom:1;
    *display:inline;
    position:relative;
    display:inline-block;
    width:240px;
    height:100%;
    text-align:center;
background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_bckgr_selected.gif') repeat-x;
}

.renewal .breadcrumb.current2 .stage2
{
    position:relative;
    width:240px;
    height:100%;
    text-align:center;
background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_bckgr_selected.gif') repeat-x;
}

.renewal .breadcrumb .stage2 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_block_future_future.gif') no-repeat;
height: 48px;
width: 21px;
position: absolute;
top: 0px;
left: 240px;
}

.renewal .breadcrumb.current2 .stage2 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_block_current_future.gif') no-repeat;
height: 48px;
width: 21px;
position: absolute;
top: 0px;
left: 240px;
}



.renewal .breadcrumb .stage3
{
    zoom:1;
    *display:inline;
    position:relative;
    display:inline-block;
    width:240px;
    height:100%;
    text-align:center;
background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_bckgr_selected.gif') repeat-x;
}

.renewal .breadcrumb .stage3 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_block_future_future.gif') no-repeat;
height: 48px;
width: 21px;
position: absolute;
top: 0px;
left: 240px;
}

.renewal .breadcrumb .stage4
{
    zoom:1;
    *display:inline;
    position:relative;
    display:inline-block;
    width:200px;
    height:100%;
    text-align:center;
background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_bckgr_selected.gif') repeat-x;
}

.renewal .breadcrumb .stage1 .stagetext, 
.renewal .breadcrumb .stage2 .stagetext, 
.renewal .breadcrumb .stage3 .stagetext, 
.renewal .breadcrumb .stage4 .stagetext
{
font-weight: bold;
color: #015F01;
font-size: 1.2em;
padding-top:14px;
}

.renewal .breadcrumb.current1 .stage2, 
.renewal .breadcrumb.current1 .stage3, 
.renewal .breadcrumb.current1 .stage4,
.renewal .breadcrumb.current2 .stage3, 
.renewal .breadcrumb.current2 .stage4, 
.renewal .breadcrumb.current3 .stage4,
.renewal .breadcrumb.current4 .stage4
{
     background:none;
}

.renewal .breadcrumb.current3 .stage2,
.renewal .breadcrumb.current4 .stage2
{
    background-color: #d1eb83;
    background-image:none;
} 

.renewal .breadcrumb.current3 .stage1 .arrow,
.renewal .breadcrumb.current4 .stage1 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_bckgr_prev_prev.gif') no-repeat;
height: 48px;
width: 21px;
position: absolute;
top: 0px;
left: 240px;
}

.renewal .breadcrumb.current3 .stage2 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_block_prev_current.gif') no-repeat;
height: 48px;
width: 21px;
position: absolute;
top: 0px;
left: 225px;
}

.renewal .breadcrumb.current3 .stage3 .arrow
{    background:url('/images/bamboo/esalesruntime/renewals/breadcrumb_block_current_future.gif') no-repeat;
height: 48px;
width: 21px;
position: absolute;
top: 0px;
left: 225px;
}

/* End of Breadcrumb - nav bar */ 

/* Pricing box */


.renewal .dark_header_pod 
{
background: #F2F2F2;
border-radius: 5px;
padding: 15px 20px 5px;
border: 1px solid #E2E2E2;
}

.renewal .yourpolicydetails .header h2
{
color: #333;
padding-bottom: 10px;
border-bottom: 1px solid #CCC;
}

.renewal .yourpolicydetails .header.MCDHeader h2
{
color: #333;
padding-bottom: 10px;
border-bottom: 1px solid #CCC;
font-size: 1.35em;
letter-spacing: -1px;
}

.renewal .yourpolicydetails .header.MCDHeader span.DiscountAmount
{
color: #FF0000;
}

.renewal .yourpolicydetails .priceoptions
{
    width: 300px;
}

.renewal .yourpolicydetails .priceoptions .priceoption
{
    width:285px;
}

.renewal .yourpolicydetails .priceoptions .priceoption.last
{
    margin-top:10px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label
{
    height:82px;
}


.renewal .yourpolicydetails .priceoptions .priceoption label .cta
{
bottom: auto;
position: relative;
    margin-left:15px;
border-radius: 5px;
padding: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
    background-color: #f2f2f2;
border: 1px solid #C3C3C3;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta.selected
{
background-color: #B2DD31;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .form_row
{
    width:0px;
    border:none;
    float:left;
    margin-top:20px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumRadioNB
{
    margin-top:-8px;
}
.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumRadioNBYear
{
    margin-top:-28px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .form_row .column_1
{
    display:none;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .form_row .column_2
{
    width:0px;
    float:none;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice
{
     margin-left:40px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice em
{
font-size: 3em;
color: #015F01;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice p
{
    margin-bottom:0;
    padding-bottom:0;
    font-weight: bold;
    color: #015f01;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo
{
     margin-left:1px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo em
{
    font-size: 1em;
    font-weight: bold;
    color: #015F01;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo p
{
    font-weight: normal;
    margin-bottom:0;
    padding-bottom:0;
    color: #015f01;
	text-align: center;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo p.SqueezedLine
{
    font-weight: normal;
    margin-bottom:0;
    padding-bottom:0;
    color: #015f01;
	letter-spacing:-1px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo p.YouPayOnly
{
    font-weight: normal;
    font-size: 1.4em;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #015f01;
	padding-top: 8px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo span.OldAmount
{
    text-decoration: line-through;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo span.DiscountAmount
{
    color: #FF0000;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDInfo span.LegalNotice
{
    font-size: 95%;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDPrice
{
     margin-left:35px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta div.premiumPrice.MCDPrice
{
     margin-top: -5px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDPrice em
{
    font-size: 2.5em;
    font-weight: bold;
    color: #015F01;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDPrice p
{
    font-weight: normal;
    margin-bottom:0;
    padding-bottom:0;
    color: #015f01;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDPrice span.PriceCurrency
{
	font-size : 80%;
	color: #FF0000;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDPrice span.PriceAsterisk
{
	font-size : 120%;
	margin-left: -6px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDPrice span.PricePeriod
{
    display: inline-block;
	width: 15px;
	vertical-align: bottom;
    font-size: 95%;
    font-weight: bold;
	margin-left: -12px;
}
.cta  .PricePeriodNB
{
	display: inline-block;
	width: 15px;
    font-size: 95%;
    font-weight: bold;
	margin-left: -5px;
}

.renewal .yourpolicydetails .priceoptions .priceoption label .cta .premiumPrice.MCDPrice span.NewAmount
{
    color: #FF0000;
	font-size: 110%;
}

.renewal .yourpolicydetails .coverdescription
{
width: 260px;
height: inherit;
margin-top: 10px;
margin-left: 20px;
}

.renewal .yourpolicydetails .coverdescription .renewalCoverList li {
margin: 10px 0;
}

.renewal .yourpolicydetails .coverdescription .renewalDateList 
{

}

.renewal .yourpolicydetails .coverdescription .renewalDateList dt {
font-weight: bold;
color: #015F01;
}

.renewal .yourpolicydetails .coverdescription .renewalDateList dd {
margin: 0 50px 15px 0;
}

/* End of Pricing box */

/* Voluntary excess and change your cover */

.renewal .changeyourcover
{
    margin-top:40px;
}

.renewal .changeyourcover .header
{
color: #333;
padding-bottom: 10px;
font-size:1.57em;
}

.renewal .changeyourcover .greenbox
{
position:relative;
height: 120px;
width: 100%;
background-color: #B2DD31;
border-radius: 5px;
}

.renewal .changeyourcover .greenbox .colinpicture
{
position: absolute;
left: 500px;
top: -63px;
}

.renewal .changeyourcover .greenbox .introtext
{
font-size: 1.6em;
font-weight: bold;
color: #015F01;
width: 310px;
margin-left: 20px;
margin-top:30px;
}

.renewal .changeyourcover .greenbox .radiobuttons
{
     margin-top:40px;
}

.renewal .changeyourcover .greenbox .form_row
{
    border:none;
    float:left;
}

.renewal .changeyourcover .greenbox .form_row .column_1
{
   vertical-align:middle;
   width:20px;
   padding:0;
}

.renewal .changeyourcover .greenbox .form_row .column_2
{
   width:30px;
   float:left;
}

.renewal .changeyourcover .greenbox .form_row .column_2 input
{
   margin-top:2px;
   margin-left:10px;
}

.renewal .changeyourcover .greenbox .form_row .column_2 input.yes
{
   margin-left:15px;
}

.renewal .bundles .header
{
color: #333;
font-size: 1.57em;
margin-top: 20px;
margin-bottom: 0;
padding-bottom: 0;
border-bottom: 1px solid #C3C3C3;
}

.renewal .voluntaryexcess
{
   margin-top:20px;
}

.renewal .voluntaryexcess .header
{
color: #333;
font-size: 1.57em;
border-bottom: 1px solid #C3C3C3;
}

.renewal .voluntaryexcess .form_row .column_1
{
     text-align:left;
     width:130px;
     color: #666666;
}

.renewal .voluntaryexcess .form_row .column_2
{
   float:left;
}

.renewal .voluntaryexcess .form_row .column_2 select
{
width: 100px;
height: 34px;
}

/* End of voluntary excess and change your cover */

/* Other options */

.renewal .otheroptions .optionbox
{
position:relative;
height: 90px;
width: 100%;
background-color: #fafafa;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
margin-bottom:20px;
}

.renewal .otheroptions .optionbox.green
{
background-color: #B2DD31;
}

.renewal .otheroptions .header
{
color: #333;
font-size: 1.57em;
margin-top: 20px;
margin-bottom: 0;
padding-bottom: 0;
border-bottom: 1px solid #C3C3C3;
margin-bottom:20px;
}

.renewal .otheroptions .optionbox .form_row
{
    border:none;
    float:left;
}

.renewal .otheroptions .optionbox .column_1
{
   vertical-align:middle;
   width:20px;
   padding:0;
}

.renewal .otheroptions .optionbox .column_2
{
   width:30px;
   float:left;
}

.renewal .otheroptions .optionbox .column_2 input
{
   margin-top:2px;
   margin-left:10px;
}

.renewal .otheroptions .optionbox .column_2 input.yes
{
   margin-left:15px;
}

/* End of other options */

/* Change effective date selector */

.renewal .changeeffectiveselector .header
{
color: #333;
font-size: 1.57em;
margin-top: 20px;
margin-bottom: 0;
padding-bottom: 0;
border-bottom: 1px solid #C3C3C3;
margin-bottom:20px;
}

.renewal .changeeffectiveselector .selectorbox
{
  width:170px;
  background-color:#f2f2f2;
  border: 1px solid #c3c3c3;
  height:65px;
  margin-right:20px;
  border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
margin-bottom:20px;
float:left;
}

.renewal .changeeffectiveselector .selectorbox .form_row
{
     border:none;
     float:left;
    width:10px;
}

.renewal .changeeffectiveselector .selectorbox .form_row .column_1
{
    display:none;
}

.renewal .changeeffectiveselector .selectorbox .form_row .column_2
{
    width:10px;
}

.renewal .changeeffectiveselector .selectorbox .text
{
     float: left;
margin-left: 15px;
margin-top: 8px;
color:#015f01;
}

.renewal .changeeffectiveselector .selectorbox.selected
{
   background-color: #b1dd31;
}

/* End of Change effective date selector */

/* Policy details at the bottom */

.renewal .columns .central .yourpolicydetailsbottom
{
    margin-top:20px;
}

.renewal .yourpolicydetailsbottom .header h2
{
color: #333;
padding-bottom: 10px;
border-bottom: 1px solid #CCC;
}

.renewal .yourpolicydetailsbottom .introtext
{
   width:280px;
}

.renewal .yourpolicydetailsbottom .priceoptions .priceoption
{
width: 250px;
}

.renewal .yourpolicydetailsbottom .navbuttons input
{
   background: none;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

.renewal .yourpolicydetailsbottom .subtext
{
width: 250px;
font-size: 0.8em;
}

/* End of Policy details at the bottom */

/* Side column */

.renewal .columns .side .quoterefnumber
{
     margin-top:20px;
}

.renewal .columns .side .sidelistview
{
   margin-top:20px;
}

.renewal .columns .side .sidelistview h2
{
    border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}

.renewal .columns .side .sidelistview td
{
height: 25px;
vertical-align:middle;
}

.renewal .columns .side .sidelistview dl
{
   margin-top:10px;
}

.renewal .columns .side .sidelistview dt
{
   float:left;
   margin-top:5px;
   clear:both;
} 

.renewal .columns .side .sidelistview dd
{
   float:right;
   margin-top:5px;
}

.sidelistview .doclabel{
width:220px;
}

.sidelistview .form_row{
margin: 0 0 0 0;
}

.doctable .form_row{
min-height:15px;
border:none;
}
.doctable td{
min-height:15px;
}

/* End of side column */ 

/* Confirm details page */ 

.renewal .columns .central .confirmdetailspanes
{
    margin-top:30px;
}

.renewal .columns .central .confirmdetailspanes .header
{
font-size: 1.2em;
font-weight: bold;
color: #015F01;
}

.renewal .columns .central .confirmdetailspanes .editpane
{
    margin-top:20px;
}

.renewal .columns .central .confirmdetailspanes .editpane .header
{
font-weight: normal;
color: #666;
border-bottom: 1px solid #CCC;
}

.renewal .columns .central .confirmdetailspanes .editpane .header .text
{
    float:left;
}

.renewal .columns .central .confirmdetailspanes .editpane .form_row
{
    padding:0;
}

.renewal .columns .central .confirmdetailspanes .editpane .form_row .column.column_2 .textvalue
{
   margin-top:7px;
   display:inline-block;
}


.renewal .columns .central .confirmdetailspanes .editpane .form_row .column.column_2 .textvalue p
{
    margin:0;
}

.renewal .columns .central .confirmdetailspanes .editpane .editpane .header .text
{
    margin-left:30px;
    font-size:1.0em;
    font-weight:bold;
}

.renewal .columns .central .confirmdetailspanes .editpane .form_row .column_2 .form_row
{
padding: 0;
margin-bottom: 0;
height: 13px;
}

.renewal .columns .central .confirmdetailspanes .editpane .form_row .column_2 .form_row .column_1
{
   display:none;
} 

.renewal .columns .central .confirmdetailspanes .editpane .form_row .column_2 .form_row
{
    height: inherit ! important;
}

.renewal .columns .central .confirmdetailspanes .editpane .editpane .header .clearfix
{
     float:right;
     margin-left:10px;
}

.renewal .columns .central .confirmdetailspanes .assumptions .header {
font-weight: normal;
color: #666;
border-bottom: 1px solid #CCC;
}

.renewal .columns .central .confirmdetailspanes .assumptions p
{
   margin-top:10px;
   margin-bottom:10px;
}

.renewal .columns .central .editinfo.navbuttons .form_row
{
   border:none;
   margin-left:0px;
}

.renewal .columns .central .editinfo.navbuttons .form_row .cellback
{
    width:100%;
}

.renewal .columns .central .editinfo.navbuttons .form_row input
{
   padding:0;
}

.renewal .columns .central .editinfo.head 
{
   margin-top:10px;
}

.renewal .columns .central .editinfo.head input
{
   padding:0;
   margin-top:10px;
   margin-bottom:10px;
}

.renewal .columns .central .confirmdetailspanes .assumptions li
{
   list-style-type: circle;
   margin-left:30px;
}

.renewal .columns .central .confirmdetailspanes .editpane .form_row.address input
{
border-width: 0px;
padding: 0;
margin: 0;
margin-top:5px;
}

.renewal .yourpolicydetailsbottom.confirmdetails .subtext
{
   width:330px;
   float:right;
font-size: 1.0em;
margin-top: 100px;
}

.renewal .yourpolicydetailsbottom.confirmdetails .navbuttons .form_row
{
    border:none;
    margin-left:0px;
}

.renewal .yourpolicydetailsbottom.confirmdetails .navbuttons .form_row input
{
    padding:0;
}

.renewal .yourpolicydetailsbottom.confirmdetails .navbuttons .form_row .cellback
{
   /* width:300px; */
   width:100%;
}

.renewal .yourpolicydetailsbottom.confirmdetails .navbuttons input
{
   padding:0;
}

.renewal .yourpolicydetailsbottom.confirmdetails .navbuttons
{
    float:right;
    padding:10px 0;
    text-align:center;
}


/* End of Confirm details page */

/* Payment page - payment details */

.renewal .columns .central .paymentdetails .header h2 {
color: #333;
padding-bottom: 10px;
border-bottom: 1px solid #CCC;
}

.renewal .columns .central .paymentdetails .priceoptions {
width: 268px;
}

.renewal .columns .central .paymentdetails .priceoptions .header
{
font-weight: bold;
margin-left: 15px;
margin-bottom: 10px;
}

.renewal .columns .central .paymentdetails .priceoptions .priceoption {
width: 250px;
}

.renewal .columns .central .paymentdetails .priceoptions .priceoption label {
height: 82px;
}

.renewal .columns .central .paymentdetails .priceoptions .priceoption label .cta.selected {
background-color: #B2DD31;
}

.renewal .columns .central .paymentdetails .priceoptions .priceoption label .cta .form_row {
width: 0px;
border: none;
float: left;
margin-top: 20px;
}

.renewal .paymentdetails .priceoptions .priceoption label .cta .form_row .column_1 {
display: none;
}

.renewal .paymentdetails .priceoptions .priceoption label .cta .form_row .column_2 {
width: 0px;
float: none;
}

.renewal .paymentdetails .priceoptions .priceoption label .cta .premiumPrice {
margin-left: 40px;
}

.renewal .paymentdetails .priceoptions .priceoption label .cta .premiumPrice p {
margin-bottom: 0;
padding-bottom: 0;
font-weight: bold;
color: #015F01;
}

.renewal .paymentdetails .priceoptions .priceoption label .cta .premiumPrice em {
font-size: 3em;
color: #015F01;
}

.renewal .paymentdetails .priceoptions .priceoption label .cta {
bottom: auto;
position: relative;
margin-left: 15px;
border-radius: 5px;
padding: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background-color: #F2F2F2;
border: 1px solid #C3C3C3;
}

.renewal .paymentdetails .priceoptions .priceoption input
{
    margin-top:72px;
}

.renewal .paymentdetails
{
    margin-top:25px;
}

.renewal .paymentdetails .priceoptions.selected
{
border: 1px solid #E2E2E2;
background: #ECECEC;
}

.renewal .paymentdetails .priceoptions
{
    border:none;
    background:transparent;
}

.renewal .columns .central .creditinfo
{
     padding-left:20px;
     margin-top:20px;
}

.renewal .columns .central .creditinfo .column_1
{
float: right;
width: 535px;
text-align: left;
margin-top: 0;
padding-top: 0;
font-size:1.0em;
color:#666;
}

.renewal .columns .central .creditinfo .column_2
{
float: left;
width: 20px;
}

.renewal .columns .central .creditinfo input
{
    margin-top:3px;
}

.renewal .confirmdetailspanes .editpane .selectaccount .form_row
{
   margin:0;
   padding:0;
}

.renewal .confirmdetailspanes .editpane .selectaccount .form_row .column_1
{
float: right;
margin-right: 30px;
text-align: left;
color:#666;
}

.renewal .confirmdetailspanes .editpane .selectaccount .form_row .column_2
{
float: left;
width: 10px;
}

.renewal .confirmdetailspanes .editpane .selectaccount .form_row .column_2 input
{
    margin-top:8px;
}

/* End of Payment page - payment details */

/* Helpers */

.clearfix
{
   display:block;
}

.dark_grey_box 
{
background: #ECECEC;
margin: 10px 0;
overflow: auto;
padding: 10px 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
border: 1px solid #E2E2E2;
}

.renewal .directdebitbox
{
     margin-top:30px;
     background-color: #f7f7f7;
     padding:20px;
     font-size:0.9em;
     margin-bottom:30px;
}

.renewal .directdebitbox h1
{
    color: #333;
    font-size:1.2em;
    font-weight:bold;
    border-bottom:1px solid #ccc;
    width:400px;
}

.renewal .directdebitbox .text
{
    margin-top:40px;
}

.renewal .columns .central .cancelpolicylink
{
    margin-top:10px;
}

/* End of helpers */
